Bug 474920 - CUPS' mailto notifier is broken up-to 1.3.9 (inclusive)
CUPS' mailto notifier is broken up-to 1.3.9 (inclusive)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tim Waugh
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 16:54 EST by Opher Shachar
Modified: 2010-10-23 02:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 608392 (view as bug list)
Environment:
Last Closed: 2009-09-02 07:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 3011 None None None Never

  None (edit)
Description Opher Shachar 2008-12-05 16:54:04 EST
Hello,
Seeing that I'm on a roll... :)
CUPS' mailto notifier is broken. I've filed STR #3011 upstream.
I've applied the fix at our site (RHEL 5.2, CUPS 1.2.4) and it works.

Kind regards,
Opher Shachar,
Ladpc Ltd.
Comment 1 Tim Waugh 2008-12-08 06:47:07 EST
Confirmed.  This bug was present in Red Hat Enterprise Linux 5 at initial release.  Changing version to current (5.2).

Thanks for reporting it.
Comment 6 Chris Ward 2009-07-03 14:15:49 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 9 errata-xmlrpc 2009-09-02 07:25:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1360.html

Note You need to log in before you can comment on or make changes to this bug.